$kind: http-request
url: "{{sahara_local}}recruitment/skills/058b7e06-a5b8-42dc-a593-24275f56f251"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 2000
